<?xml version="1.0"?>
<form>
    <label name="medicament"/>
    <field name="medicament"/>
    <label name="lot"/>
    <field name="lot"/>
    <label name="lot_exp_date" />
    <field name="lot_exp_date" />
    <label name="quantity"/>
    <field name="quantity"/>
    <label name="qty_in_location" />
    <field name="qty_in_location" />
    <label name="end_prescription_date"/>
    <field name="end_prescription_date"/>     
    <group col="4" colspan="4" id="invisible_fields">
        <field name="product" invisible="1"/>
        <field name="lot_required" invisible="1"/>
    </group>
</form>
